<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetFocus Method (IEdmCardView61)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView61 Interface : SetFocus Method (IEdmCardView61)

Visual Basic
C#
C++/CLI

poVariableNameOrID
  Name or ID of the variable to which to set focus; 0 to set focus to the first control in the card

Sets input focus to a certain control in this card view.

# Syntax

Visual Basic |
--- | ---

    Sub SetFocus( _
       Optional ByRef poVariableNameOrID As System.Object _
    )

C# |
--- | ---

    void SetFocus(
       ref System.object poVariableNameOrID
    )

C++/CLI |
--- | ---

    void SetFocus(
    &   System.Object^% poVariableNameOrID
    )

#### Parameters

poVariableNameOrID
  Name or ID of the variable to which to set focus; 0 to set focus to the first control in the card

# Example

See the IEdmCardView61 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmCardView61 Interface
IEdmCardView61 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0